le forum de MineStrator

Nous ne cherchons pas à être un forum, mais le forum de référence pour les administrateurs et joueurs de serveurs minecraft, la communauté a besoin de toi, alors n'hésite pas à t'inscrire et à participer à la vie du forum !

Installer un mod en passant par le SFTP

Emilien52

Member
Membre confirmé
#1
Bonjour à tous !


aujourd'hui on se retrouve pour un petit tutoriel vous expliquant comment installer un mod en passant par le SFTP

Vous ne connaissez pas le SFTP ? Yoshun vous explique tout >> https://forum.minestrator.com/threa...serveur-en-sftp-avec-winscp-ou-filezilla.192/


Donc, pour commencer votre serveur doit être sous Forge ou son équivalant, ce tutoriel marche aussi pour Sponge, MoHist et autres

aller sur votre SFTP, trouver le dossier Mods
1590312202545.png

Après avoir trouvez le dossier ouvrez le et télécharger les mods server dont vous avez besoin (pas les mods client comme optfine)

J'ai choisi Pixelmon ( )
1590312351523.png

Vous allez avoir un .jar comme celui: 1590312393662.png


Retrouver le Mod sur votre ordinateur est glissé le dans le dossier Mods que je vous ai montrez un peu plus haut
1590312609954.png


Voilà une fois que c'est fait redémarrer votre serveur ! /!\ si vous installer ou supprimer des mods en cours de route n'oubliez pas le /fml confirm dans la console (avec le /)


J'espère avoir pu vous aidez !

Emilien52 Membre de la communauté de Minestrator
 
Dernière édition:
#4
Salut j'ai le même problème. J'ai suivi tout ton tutoriel. Quand je me connecte ils me disent :

[00:08:07] [Server thread/INFO] [minecraft/NetHandlerPlayServer]: Fry13 lost connection: Server Mod rejections:
Pixelmon: You are using the incorrect version of Pixelmon, you are using null, and you need 8.1.2 to connect.

Alors que j'ai bien télécharger la dernière version 8.1.2 sur le site de pixelmonmod.com

As-tu une idée de comment faire pour réussir ?

Merci d'avance
 
Auteur
Auteur
Emilien52

Emilien52

Member
Membre confirmé
#5
Salut j'ai le même problème. J'ai suivi tout ton tutoriel. Quand je me connecte ils me disent :

[00:08:07] [Server thread/INFO] [minecraft/NetHandlerPlayServer]: Fry13 lost connection: Server Mod rejections:
Pixelmon: You are using the incorrect version of Pixelmon, you are using null, and you need 8.1.2 to connect.

Alors que j'ai bien télécharger la dernière version 8.1.2 sur le site de pixelmonmod.com

As-tu une idée de comment faire pour réussir ?

Merci d'avance
Si vous voulez faire plus simple pixelmon est disponible dans l'installateur des modpacks à partir de l'offre Premier

Cordialement Emilien52
 

Haut